package com.tsgame.tsgame_niuniu.Bean;

public class marketlistTxt {
	private String marketid;
	private String marketname;
	private String showmessage;

	public String getMarketid() {
		return marketid;
	}

	public void setMarketid(String marketid) {
		this.marketid = marketid;
	}

	public String getMarketname() {
		return marketname;
	}

	public void setMarketname(String marketname) {
		this.marketname = marketname;
	}

	public String getShowmessage() {
		return showmessage;
	}

	public void setShowmessage(String showmessage) {
		this.showmessage = showmessage;
	}

	public String getApp_download() {
		return app_download;
	}

	public void setApp_download(String app_download) {
		this.app_download = app_download;
	}

	public String getApp_version() {
		return app_version;
	}

	public void setApp_version(String app_version) {
		this.app_version = app_version;
	}

	public String getApp_size() {
		return app_size;
	}

	public void setApp_size(String app_size) {
		this.app_size = app_size;
	}

	public String getGame_zip() {
		return game_zip;
	}

	public void setGame_zip(String game_zip) {
		this.game_zip = game_zip;
	}

	public String getGame_version() {
		return game_version;
	}

	public void setGame_version(String game_version) {
		this.game_version = game_version;
	}

	public String getGame_size() {
		return game_size;
	}

	public void setGame_size(String game_size) {
		this.game_size = game_size;
	}

	public String getGame_image() {
		return game_image;
	}

	public void setGame_image(String game_image) {
		this.game_image = game_image;
	}

	public String getGame_description() {
		return game_description;
	}

	public void setGame_description(String game_description) {
		this.game_description = game_description;
	}

	private String app_download;
	private String app_version;
	private String app_size;
	private String game_zip;

	@Override
	public String toString() {
		return "marketlistTxt [marketid=" + marketid + ", marketname="
				+ marketname + ", showmessage=" + showmessage
				+ ", app_download=" + app_download + ", app_version="
				+ app_version + ", app_size=" + app_size + ", game_zip="
				+ game_zip + ", game_version=" + game_version + ", game_size="
				+ game_size + ", game_image=" + game_image
				+ ", game_description=" + game_description + "]";
	}

	private String game_version;
	private String game_size;
	private String game_image;
	private String game_description;

}
